# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  nbr_credits: 1
  price_ht: 9.99
  binary_points: 1

two:
  name: MyString
  description: MyText
  nbr_credits: 1
  price_ht: 9.99
  binary_points: 1
